<?php

namespace Hilco\Models;

use DB;
use Hilco\Models\SelectsRelatedCount;

class WebAttribute_WebGroup extends WebModel
{
	protected $table = 'WebAttribute_WebGroup';
	protected $fillable = ['webattribute_id','webgroup_id','is_visible','display_order'];

	public function webAttribute() {
		return $this->belongsTo(WebAttribute::class, 'webattribute_id', 'id');
	}

    public function webGroup() {
        return $this->belongsTo(WebGroup::class, 'webgroup_id', 'id');
    }
}
